﻿
.mobile-header {
    display:none;
}

html, body, h1, h2, h3, h4, p, header, nav {
    margin: 0;
    padding: 0;
}

* {
    box-sizing: border-box;
}

html {
    height: 100%;
}

body {
    height: 100%;
    background:#1d100a fixed url(../images/background.jpg) no-repeat center center;
    background-size: cover;
}

html {
    font-family: Verdana, Geneva, sans-serif;
}

header {
    width: 327px;
    min-height: 100%;
    position: absolute;
    left: calc(50% - 164px);
    background: url(../images/barremain_fond.png) repeat-y top center;
    padding: 32px;
    color: #fff;
    transition: all ease-out .5s;
    z-index: 100;
}

    header h2 {
        text-align: center;
        background: url(../images/logo-titrerestaurant.png) no-repeat top center;
        height: 20px;
        overflow: hidden;
    }

        header h2 strong {
            display: none;
        }

    header h1 {
        text-align: center;
        background: url(../images/logo0012.png) no-repeat top center;
        height: 178px;
        overflow: hidden;
    }

        header h1 strong {
            display: none;
        }

nav {
    margin: 20px 0;
    overflow: hidden;
}

    nav div {
        background: rgba(255,255,255,.05) no-repeat top center;
        padding: 20px 0;
        border-top: 1px solid rgba(255,255,255,.04);
        box-shadow: 0 0 20px rgba(0,0,0,1) inset;
        border-bottom: 1px solid rgba(255,255,255,.04);
        width: calc(100% + 40px);
        margin: 0 0 0 -20px;
    }

    nav ul {
    }

        nav ul, nav ul li {
            list-style: none;
            padding: 0;
            margin: 0;
        }

    nav a {
        text-align: center;
        display: block;
        padding: 5px 10px;
        font-size: 90%;
        text-decoration: none;
        color: #fff;
		cursor:pointer;
    }

.menudownload {
    color: #dac08c;
    text-align: center;
    font-size: 90%;
    background: url(../images/barremain-barre_separat.png) no-repeat bottom center;
    padding-bottom: 20px;
}

    .menudownload a {
        color: #dac08c;
    }

.page-discription {
    padding: 20px 5px;
    text-align: center;
    color: #dac08c;
    font-size: 75%;
    font-style: italic;
}

    .page-discription p {
        padding-bottom: 20px;
    }

.restaurent-address {
    text-align: center;
    padding-bottom: 20px;
}

    .restaurent-address span {
        display: block;
    }

.bookingbuttoncontainer, .reviews-holder {
    position: fixed;
    right: 0;
    top: 40px;
    width: calc(50% - 164px);
    text-align: center;
    transition: all ease-out .5s;
}

.booking-button {
    display: table;
    border-spacing: 20px;
    transition: all ease-out .5s;
    margin: 0 auto;
}

    .booking-button div {
        display: table-cell;
        border-radius: 50%;
        background: #fff;
        width: 100px;
        height: 100px;
        box-shadow: 0 0 0 10px rgba(0,0,0,.2);
        border: 3px solid #ccc;
        transition: all ease-out .5s;
    }

        .booking-button div a {
            width: 100%;
            height: 100%;
            display: block;
            border-radius: 50%;
            overflow: hidden;
        }

            .booking-button div a strong {
                display: none;
            }

            .booking-button div a.eatnow {
                background: #ee2e34 url(../images/eatnow.png) no-repeat center center;
                background-size: contain;
            }

            .booking-button div a.menu-log {
                background: #26bf21 url(../images/menulog.png) no-repeat center center;
                background-size: contain;
            }

            .booking-button div a.dimmi {
                background: #fff url(../images/DIMMI.svg) no-repeat center center;
                background-size: contain;
            }

.review {
    color: #fff;
    max-width: 350px;
    font-size: 80%;
    padding: 20px;
    border: 1px dashed #dac08c;
    border-radius: 10px;
    background: rgba(0,0,0,.7);
    margin: 0 auto;
    text-align: left;
    margin-top: 20px;
    box-shadow: 0 0 0 5px rgba(0,0,0,.7);
}

    .review p {
        font-style: italic;
    }

    .review h4 {
        padding-top: 10px;
    }

.star-holder {
    background: url(../images/Christmas-Star.svg);
    background-repeat: repeat-x;
    background-size: 20px 20px;
    height: 25px;
    margin: 5px 0;
}

.reviews-holder {
    top: 200px;
    height: calc(100% - 200px);
    overflow: auto;
}

.s4-4 {
    width: 92px;
}

.page-content header {
    left: 0;
}

.page-text {
    left: calc(50% + 164px);
    position: fixed;
    top: 0;
    width: 0;
    height: 100%;
    overflow: hidden;
    background: rgba(226,207,175,.9);
    padding: 20px;
    font-size: 80%;
    color: #4e362e;
    padding: 0;
    opacity: 0;
    transition: all ease-out .5s;
    box-shadow:5px 0 3px 0px rgba(0,0,0,.4);
}

    .page-text p {
        margin: 10px 0;
    }

.page-content .page-text {
    left: 315px;
    width: calc(50% - 154px );
    overflow: auto;
    opacity: 1;
}

.page-paragraph {
    padding: 20px;
}

#aboutus .page-image {
    background: url(../images/a.jpg) left top;
    background-size: cover;
    height: 150px;
}

.hide {
    display: none;
}

.showcontent {
    display: block;
}

#Catering .page-image {
    background: url(../images/5_291867.jpg) left top;
    background-size: cover;
    height: 150px;
}

.dinemenu {
    padding: 10px;
}

    .dinemenu img {
        width: 100%;
        min-width: 400px;
    }

.iframe iframe {
    width: 100%;
}

.form input {
    border: 1px solid #241109;
    padding: 10px;
    width: 100%;
    max-width: 320px;
}

fieldset {
    border: none;
    padding: 0;
}

.form-item {
    padding-top: 10px;
}

    .form-item label {
        font-size: 100%;
        display: block;
        padding-bottom: 5px;
    }

.form-footer {
    width: 100%;
    max-width: 320px;
    display: table;
    margin-top: 20px;
}

    .form-footer div {
        display: table-cell;
    }

.form-button {
    text-align: right;
}

    .form-button a {
        display: block;
        border-radius: 3px;
        background: #402c25;
        text-align: center;
        padding: 10px;
        color: #dac08c;
        text-decoration: none;
    }
#gallery {
    padding:20px;
}
@media (max-width: 1100px) {

   

    .booking-button div {
        width:60px;
        height:60px;
    }
    .reviews-holder {
    top: 150px;
    height: calc(100% - 150px);
    
}
    .review {
        box-shadow: 0 0 0 5px rgba(0,0,0,.7);
        margin:10px;
    }
  
}
#pageNav {
    display:none;
}
@media (max-width: 850px) {
    header {
      
        left:0;
    }
    .bookingbuttoncontainer {
        right:0;
        top:0;
        width:auto;
    }
    .reviews-holder {
        top:96px;
    }
    .page-text {
        left:300px;
        top:100px;
    }
    .page-content .reviews-holder {
        display:none;
    }
    .reviews-holder {
        width:calc(100% - 320px);
    }
    .review {
        max-width:100%;
    }
    .page-content .page-text {
   
    width: calc(100% - 315px );
 
}
}
@media (max-width: 600px) {
    header {
         
    }
    .bookingbuttoncontainer {
        width:100%;
         position:static;
    }
    .reviews-holder {
        width:100%;
        overflow:visible;
        height:auto;
        position:static;
    }
    .mobile-header {
        background:#3b1e14 url(../images/mobile-logo.png) no-repeat right top;
        height:50px;
        box-shadow:0 2px 2px 2px rgba(0,0,0,.5);
        background-size:contain;
    }
    .mobmenu {
         background: url(../images/white-menu.png) no-repeat center center;
           
             width:50px;
             height:50px;
             float:left;
    }
    
/*slideout menu css*/
.slideout-menu {
    position: fixed;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    z-index: 0;
    width: 256px;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    display: none;
}

.slideout-panel {
    position: relative;
    z-index: 1;
}

.slideout-open,
.slideout-open body,
.slideout-open .slideout-panel {
    overflow: hidden;
}

    .slideout-open .slideout-menu {
        display: block;
    }
/*slideout menu css*/
    #panel {
        min-height: 100%;
        background: #1d100a fixed url(../images/background.jpg) no-repeat center center;
        background-size: cover;
         box-shadow:0 -5px 5px 5px rgba(0,0,0,1);
    }
    header h1, header h2 {
     
          background-size: contain;
    }
    header h1 {
        height:101px;
    }
    header {
        padding-top:0;
    }
    .page-content .page-text {
        position:static;
        width:100%;
    }
   .page-image {
        height:80px;
    }
    .mobile-header {
    display:block;
}
}